.aspect-ratio-16x9 {
  aspect-ratio: 16/9;
}

.aspect-ratio-4x3 {
  aspect-ratio: 4/3;
}

.m-0 {
  margin: 0 !important;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.my-3 {
  margin-top: 1.2rem !important;
  margin-bottom: 1.2rem !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-2 {
  margin-top: .6rem !important;
}

.mt-5 {
  margin-top: 3.6rem !important;
}

.me-0 {
  margin-right: 0 !important;
}

.me-2 {
  margin-right: .6rem !important;
}

.me-3 {
  margin-right: 1.2rem !important;
}

.me-6 {
  margin-right: 5.1rem !important;
}

.me-auto {
  margin-right: auto !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: .3rem !important;
}

.mb-2 {
  margin-bottom: .6rem !important;
}

.mb-3 {
  margin-bottom: 1.2rem !important;
}

.mb-4 {
  margin-bottom: 1.8rem !important;
}

.mb-5 {
  margin-bottom: 3.6rem !important;
}

.ms-10 {
  margin-left: 11.1rem !important;
}

.p-0 {
  padding: 0 !important;
}

.p-2 {
  padding: .6rem !important;
}

.p-4 {
  padding: 1.8rem !important;
}

.px-3 {
  padding-right: 1.2rem !important;
  padding-left: 1.2rem !important;
}

.px-10 {
  padding-left: 11.1rem !important;
  padding-right: 11.1rem !important;
}

.py-2 {
  padding-top: .6rem !important;
  padding-bottom: .6rem !important;
}

.py-3 {
  padding-top: 1.2rem !important;
  padding-bottom: 1.2rem !important;
}

.py-4 {
  padding-top: 1.8rem !important;
  padding-bottom: 1.8rem !important;
}

.py-5 {
  padding-top: 3.6rem !important;
  padding-bottom: 3.6rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-4 {
  padding-top: 1.8rem !important;
}

.pt-5 {
  padding-top: 3.6rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pe-8 {
  padding-right: 8.1rem !important;
}

.pe-10 {
  padding-right: 11.1rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-4 {
  padding-bottom: 1.8rem !important;
}

.pb-10 {
  padding-bottom: 11.1rem !important;
}

.ps-0 {
  padding-left: 0 !important;
}

.ps-3 {
  padding-left: 1.2rem !important;
}

.ps-7 {
  padding-left: 6.6rem !important;
}

@media (min-width: 768px) {
  .mb-md-0 {
    margin-bottom: 0 !important;
  }
}

@media (min-width: 768px) {
  .mb-md-3 {
    margin-bottom: 1.2rem !important;
  }
}

@media (min-width: 768px) {
  .p-md-5 {
    padding: 3.6rem !important;
  }
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
}

@media (min-width: 992px) {
  .mb-lg-2 {
    margin-bottom: .6rem !important;
  }
}

@media (min-width: 992px) {
  .mb-lg-5 {
    margin-bottom: 3.6rem !important;
  }
}

@media (min-width: 992px) {
  .py-lg-5 {
    padding-top: 3.6rem !important;
    padding-bottom: 3.6rem !important;
  }
}

@media (min-width: 1200px) {
  .my-xl-5 {
    margin-top: 3.6rem !important;
    margin-bottom: 3.6rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-5 {
    padding-top: 3.6rem !important;
    padding-bottom: 3.6rem !important;
  }
}

@media (min-width: 1200px) {
  .pt-xl-5 {
    padding-top: 3.6rem !important;
  }
}

.swiper-vertical {
  max-height: 100vh;
}

